#pragma once
#include "mof/tstring.hpp"
namespace mof{

    class Captor
    {
    	mof::tstring m_output;
    	int m_num;

        public :
    	Captor( const mof::tstring& output);
    	~Captor();
    	bool capture();
    	bool capture(const mof::tstring& filename);

    };

}
